﻿.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}


.post {
	padding-bottom: 30px;
	}


.post p {
	margin-bottom: 10px;
	}

	
.post img {
	max-width: 680px;
	}




#logo-amizi {
	position: fixed;
	top: 25px;
	width: 180px;
	z-index: 99;
	left: 25px;
	background: #fff;
	height: 52px;
}

#logo-amizi a {
	display: block;
}

#logo-amizi,
#logo-amizi a {
	box-sizing: content-box;
}

#logo-amizi span {
	display: block;
	font-size: 16px;
	letter-spacing: 1px;
	margin-right: 0;
	text-align: right;
	width: 28px;
}

#logo-amizi .header p {
	position: absolute;
	top: 31px;
	left: 7px;
	font-size: 0.9em;
	color: #0C0C0C;
}




#logo-amizi .lang{
	padding: 0px 0 10px 0;
}

#logo-amizi .lang li {
    display: inline-block;
        padding: 0 10px;
}

#logo-amizi .lang li span{
	width: inherit;
}

#logo-amizi .lang a{
	color: #000;
    text-decoration: none;
}

#logo-amizi .lang .active a{
	color: #428EDA;
}
#bb-that .bb-that__col{float:left}
#bb-that .bb-that__col--md{width:23.5%}
#bb-that .bb-that__col--md:last-of-type{padding-right:0}
#bb-that .bb-that__col--md:first-child{width:29.5%}
#bb-that .bb-that__col--sm{width:32%;padding:0 10px 0 0}
#bb-that .bb-that__col--xs{float:none;display:block;border-top:1px solid #474747}
#bb-that .bb-that__col--xs:last-of-type{border-bottom:1px solid #474747}

nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,
.mvp-feat1-left-wrap span.mvp-cd-cat,
.mvp-widget-feat1-top-story span.mvp-cd-cat,
.mvp-widget-feat2-left-cont span.mvp-cd-cat,
.mvp-widget-dark-feat span.mvp-cd-cat,
.mvp-widget-dark-sub span.mvp-cd-cat,
.mvp-vid-wide-text span.mvp-cd-cat,
.mvp-feat2-top-text span.mvp-cd-cat,
.mvp-feat3-main-story span.mvp-cd-cat,
.mvp-feat3-sub-text span.mvp-cd-cat,
.mvp-feat4-main-text span.mvp-cd-cat,
.woocommerce-message:before,
.woocommerce-info:before,
.woocommerce-message:before {
color: #0be6af;
}

#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #555555 transparent transparent transparent;
}

#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after {
border-color: #000000 transparent transparent transparent;
}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}


 
#hlavni {margin: 0px auto;}
  
#hlavni, #hlavni2 {width: 320px; }

 
 #hlavni, #hlavni2, .zapati {width: 640px; }
   
#hlavni, #hlavni2,.top2 {width: 1280px; }

.join-fb-group-text {
    display: table-cell;
    padding-top: 12px;
    text-align: center;
}
label.middle{margin:0 0 1rem;padding:.5625rem 0}
.media-object-section.middle{vertical-align:middle}
.search-panel .middle{position:relative;top:40%;-ms-transform:translateY(-40%);transform:translateY(-40%)}
.banner-home .middle,.banner-interior .middle{position:relative;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);position:absolute;left:20%;width:60%;padding:0;top:50%;transform:translateY(-50%);text-align:center}
.hero .banner-home .middle,.hero .banner-interior .middle{left:20%;width:60%}
.about .banner-home .middle,.about .banner-interior .middle{top:20%;-ms-transform:translateY(-20%);transform:translateY(-20%)}
.mega-block .middle{position:relative;z-index:3;text-align:center;position:absolute;top:50%;-ms-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);text-align:center;left:50%;width:100%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.content-cols .row,
.clear {
    clear: both;
}


.content-cols .row:before,
.content-cols .row:after,
.clear:before,
.clear:after {
    clear: both;
    content: "";
    display: block;
}


.filterable-prices .price-list thead a.clear-filters {
    border-color: #f00;
    text-align: center;
}


.filterable-prices .price-list thead th.clear-cell {
    padding: 0 8px;
}
.footer-logos{vertical-align:middle;display:table-cell;line-height:1}
.footer-logos a{line-height:0;display:inline-block}
.footer-logos img{max-height:42px;width:auto;margin-left:10px}
.theme_homerton .site-name .homerton_logo{width:320px;margin-top:10px;max-width:100%;}
.theme_yours .cam-branding h1.site-name a{margin:10px 0 10px 5px;color:#737373;display:block;font-size:18px;line-height:18px;}
.responsive-layout-mobile h1.site-name,.touch h1.site-name{margin:0px 0 10px 49px;}
.legal-nav__list{list-style:none;padding-left:0;margin:0}
.legal-nav__list li{font-size:.875em;display:inline-flex;width:100%;align-items:center}
.legal-nav__list li:not(:last-child){margin-bottom:.5625em}
.legal-nav__list a{position:relative;color:#fff}
.legal-nav__list a:focus,.legal-nav__list a:hover{color:#fff}
.legal-nav__list a:after{content:"";position:absolute;left:0;width:100%;display:block;top:100%;border-top:.0625em solid transparent;transition:border-color .3s ease-in-out;transition-duration:.1s}
.legal-nav__list a:focus:after,.legal-nav__list a:hover:after{border-color:#aa2031}
.legal-nav__list li:not(:last-child):after{content:"|";display:inline-block;width:0;font-size:.875em;margin:0 .875em 0 .75em}
.footer__legal .legal-nav__list{justify-content:flex-end}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.footer-sitemap .subheader {
  font-size: 9px;
  color: #0976bd;
  margin-bottom: 5px; }

.titleHeader .pagers {
	float:right;
	background:#fff;
	padding-left:8px;
}

	footer .titleHeader .pagers {
		float:right;
		background:#e7e7e7;
		padding-left:8px;
	}


.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}


.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}


.ja-cert a span {
	display: none;
}


.ja-cert a img {
	border: none;
}
.wp-block-contact-widgets-contact-block ul li,.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label svg{margin-right:.25em}
.wp-block-contact-widgets-social-block ul li,.wp-block-contact-widgets-social-block ul li.has-label{padding:10px 0}
.wp-block-contact-widgets-social-block ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.mp__expanded .mp__top .mp__cover{flex:0 0 90px}
.mp__expanded .mp__top .mp__cover img{height:75px;width:75px}

.no-margin {
  margin: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.contjs{float: left; height: 295px; overflow: hidden;}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.site-footer .widget.widget_newsletter .clear:before, .site-footer .widget.widget_newsletter .clear:after,
.sidebar .widget.widget_newsletter .clear:before,
.sidebar .widget.widget_newsletter .clear:after {
  display: none !important;
}




#tbl_photos{
	margin-left:12px;
}


#tbl_photos caption{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#666666;
	padding-top:6px;
}

#tbl_photos td{
	padding-top:14px;
}

#tbl_photos img{
	background:white;
	border:2px solid white;
	margin:0;
}

#tbl_photos div{
	border:1px solid #6ab3d1;
	width:50px;
	height:50px;
	padding:0;
}

    #mw_board_group_2 .mw_board_group_2_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_2 .mw_board_group_2_info a { font-size:11px; }


.share {position: absolute;
    top: 7px;
    left: 145px;
    padding-top: 20px;
}

.share .facebook i{background-color:#537BBE; }

.share .youtube i{background-color:#EE1C1B; }

.share .googleplus i{background-color:#DC4A38; }

.share .instagram i{background-color:#E4405F; }



.share a.youtube span, .share a.googleplus span {font-size: 12px;position: absolute;top: 13px;font-weight: 700;padding-left: 3px;}

.share a.facebook i,.share a.youtube i, .share .googleplus i, .share .instagram i {       width: 48px;
    height: 34px;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    text-align: center;
    border-radius: 300px;
    padding-top: 12px;}
ul.nice-menu li.last{background:none;}


.hid_ipad{display:none;}

.logo-image span,
.logo-image small {
  display: none;
}

.td_block_popular_categories .td-cat-no {
  float: right;
  position: relative;
  top: 1px;
}
.text-right-xs{text-align:right!important}
.text-right-sm{text-align:right!important}
.text-right-md{text-align:right!important}
.text-right-lg{text-align:right!important}
.text-right{text-align:right}
.h3{font-family:"TT-DemiBold";margin-top:0}
.h3--white{color:#fff}
.h3--large{font-size:20px}
.news-card--highlight .h3{margin-top:0}
.news-card__content .h3{margin-top:0}
.js .js .callout__content .h3,.js .js .callout__content .p{opacity:0}
.tease__content .h3{margin-top:0}
.featured .h3{margin-top:0}
.img-responsive,.img-thumbnail,.table,label{max-width:100%}
.img-responsive{display:block;height:auto}
.mb-3,.my-3{margin-bottom:1rem!important}
.module-MOBI_titre .searchbutton{font-size:24px;height:88px;line-height:88px;width:98px}
.mod_11926471 .swipe, .mod_11926471 .searchbutton{font-size: 15px;color: #FFFFFF;position: absolute;cursor: pointer;left: 8px;top: 7px;font-weight: 700;width: 34px;height: 29px;line-height: 29px;z-index: 500;}
.mod_11926471 .searchbutton{font-size: 18px;left: auto;right: 0;line-height: 44px;width: 49px;height: 44px;top: 0;color: #F50505;background-color: #F0F01D;}


.header-img {
  width: 100%;
  display: block;
}

#ctf .ctf-action-count {
    display: none;
    float: right;
    padding-left: 3px;
    font-weight: bold;
    font-size: 11px;
    line-height: 14px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}


div.but_small{
	width: 150px; 
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
